Subject: RE: What is wrong

From: [email-masked] (Wilson_Bruce)
Date: Tue, 8 Mar 1994 15:03:22 -0500

Yeuyi Qin asks why the frequency calculated using UMP2-6-31G* for a
UMP2-6-31G* geometry gives a different answer from a frequency
calculation at UHF-6-31G* for the same geometry (if I read the question
correctly).

The answer is that the geometry optimized at UMP2-6-31G* is not a 
stationary point at UHF-6-31G*.  My understanding is that a frequency
calculation is only valid when you are at a stationary point (minimum
or transition state).  Therefore, the correct experiment to determine
the effect of electron correlation on the frequencies is to do
the optimization at UHF-6-31G*, then the frequency at UHF-6-31G*,
then reoptimize at UMP2-6-31G*, then redo the frequency calculation.

Bruce Wilson
Eastman Chemical Company
[email-masked]